@charset "utf-8";
/*==========================
common
==========================*/

:root {
    --primary-whiteLow: #F5F3F3;
    --primary-black: #696868;
    --primary-blue: #599bac;
    --primary-lightblue: #8fb6c8;
}

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
}

body {
    font-family:
        "Montserrat",
        "Yu Gothic UI",
        "Yu Gothic",
        sans-serif;
    font-style: normal;
    font-weight: 300;
    color: #696868;
    background-color: #fff;
    line-height: 1.5;
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
    height: auto;
}

/* .topic {
    color: #696868;
    text-align: center;
    font-family: 'Noto Sans JP';
    font-size: 2.5rem;
    font-weight: 500;
    padding-top: 60px;
    margin: 0 auto;
} */

/* ========================
header
=========================*/

.header {
    padding: 20px 5px 40px;
}

.header__topic {
    margin-left: 20px;
    text-align: left;
    color: #696868;
}

.header__topic a {
    font-size: 1.3rem;
    font-weight: 300;
    letter-spacing: 2.2px;

}

/* .nav初期表示 */
.nav {
    background: rgb(255, 255, 255);
    width: 100%;
    height: 100vh;
    padding: 25px 5%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    transform: translateX(-100%);
    transition: transform 0.4s;
}

.nav__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav__btn {
    position: absolute;
    top: 42px;
    right: 40px;
    width: 20px;
    height: 20px;
}

.nav__list {
    margin-top: 82px;
    margin-left: 20px;
}

.nav__item {
    color: #696868;
    font-size: 2.6rem;
    font-weight: 600;
    font-family: 'Montserrat';
    line-height: 1.7;
    margin-top: 40px;
}

.nav__sns img {
    margin-top: 40px;
    width: 25px;
}

.nav.active {
    transform: translateX(0);
}

.header__btn {
    display: block;
    width:109px;
    height: 120px;
    transform: rotate(1.917deg);
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
}



/* .header PC */
@media screen and (min-width: 769px) {
    
    
    .header {
        padding: 80px 30px 50px;
    }
    
    .inner {
        display: flex;
        justify-content: space-between;
        align-items: center;
        max-width: 1280px;
        margin: 0 auto;
        width: 100%;
    }

    .header__topic a {
        font-size: 2.1rem;
        align-items: center;
        }

    .nav {
        background: transparent;
        width: auto;
        height: auto;
        padding: 0;
        position: static;
        transform: translate(0);
    }
    
    .nav__list {
        display: flex; 
        align-items: center;
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .nav__item {
        margin-top: 0;
        font-size: 2.0rem;
        font-weight: 400;
        line-height: 1.7;
        margin-left: 42px;
    }

    .nav__header {
        display: none;
    }

    .nav__item:first-of-type {
        display: none;
    }
    
    .header__btn {
        display: none;
    }

    .nav__sns img {
        margin: 0 0 0 42px;
        
    }

}/* pc 769px */

/*==========================
footer
==========================*/

.footer {
    background-color: #ffffff;
}

.footer__navMain,
.footer__navSub {
    list-style: none;
}

.footer__item a,
.footer__subItem a {
    text-decoration: none;
    color: #696868;
}

.footer__nav {
    display: flex;
    padding-top: 30px;
    margin: 0 auto;
    justify-content: center;
    text-align: center;
}

.footer__item {
    font-size: 1.2rem;
    font-weight: 600;
    letter-spacing: 0.09em;
    line-height: 2;
    margin: 10px 0;
}

.footer__sns {
    text-align: center;
    margin-top: 0;
}
.footer__sns img {
    width: 20px;
    height: auto;
}

.footer__copyright {
    display: block;
    justify-content: center;
    text-align: center;
    color: #69a1ba;;
    padding: 40px 0;
    margin: 0;
}

/* .footer pc */
@media screen and (min-width:769px) {
    .footer {
        padding-top: 20px;
    }
    .footer__nav {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        padding-top: 80px;
    }

    .footer__navMain {
        display: flex;
        gap: 30px;
    }
    
    .footer__item {
        font-size: 1.8rem;
        font-weight: 500;
    }

    .footer__navSub {
        display: flex;
        gap: 30px;
    }

    .footer__subItem {
        font-size: 1.5rem;
    }

    .footer__sns {
        display: flex;
        justify-content: center;
        gap: 10px;
        margin-top: 30px;
    }
}/* pc 769px */


/*==========================
fadeIn
==========================*/

.fadeIn {
    transform: translate(0,50px);
    opacity: 0;
    transition: 0.8s;
}

.fadeIn.animated {
    transform: translate(0,0);
    opacity: 1;
}